Thread Verfasser: Lucky
Thread ID: 1540
Thread Info
Es gibt 5 Beiträge zu diesem Thema, und es wurde 159 Mal angesehen.  Ausserdem wurden Dateien angehängt.
 Thema drucken
forum
Lucky
Hallöchen zusammen
habe folgendes Problem mit dem Forum, alles geht soweit aberrrrrr wenn ich ins Forum gehe und möchte mir den Threat ansehen haut er das Bild auseinander Siehe Anhang.

da jemand einen Rat dazu ????

Bild 1 Forum normal
Bild 2 Forum zerpflückt
Lucky hat folgende Datei angehängt:
Du hast nicht die Berechtigung die Anhäge dieses Themas zu sehen.
 
Systemweb
Schau mal in deine Fehlerlogs unter Administration -> System
Sieht so aus als ob du die alten BB-Code Scripte verwendest.

Arbeitest du mit original PHP-Fusion 7.02.07? Falls ja, was für PHP-Version setzt du ein?
 
Lucky
Zitat: Systemweb schrieb:

Schau mal in deine Fehlerlogs unter Administration -> System
Sieht so aus als ob du die alten BB-Code Scripte verwendest.

Arbeitest du mit original PHP-Fusion 7.02.07? Falls ja, was für PHP-Version setzt du ein?



info aus der php fusion... ja nutze die 7.02.07...
log ist kein fehler zu sehen

Server Software Linux hsrv1.onyxhosting.de 3.10.0-862.2.3.el7.x86_64 #1 SMP Wed May 9 18:05:47 UTC 2018 x86_64
Webserver Software Apache
PHP Version 5.6.37
PHP Oberfläche fpm-fcgi
MySQL Server Version 5.5.60-MariaDB
PHP-Fusion Version 7.02.07
Datenbank Prefix fusionh5pLt_
Cookie Prefix fusionA48Qz_
Browser & Betriebssystem Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.106 Safari/537.36
Bearbeitet von Lucky am 17.09.2018 um 16:41
 
Systemweb
Ab PHP 5.6 läuft deine Fusion 7.02.07 nur mit Einschränkungen, da hier bereits die ersten Codes als veraltet markiert sind.
Also entweder solltest du auf das Updatepack altualisieren oder (nicht empfohlen) deine PHP-Version auf max. 5.5 runter stellen.
 
Lucky
Zitat: Systemweb schrieb:

Ab PHP 5.6 läuft deine Fusion 7.02.07 nur mit Einschränkungen, da hier bereits die ersten Codes als veraltet markiert sind.
Also entweder solltest du auf das Updatepack altualisieren oder (nicht empfohlen) deine PHP-Version auf max. 5.5 runter stellen.


danke für die schnelle antwort werds meinem webhoster mitteilen,
denke mal dann sollte das problem ja wech sein.

danke

Zusammengefügt am 17. September 2018 um 19:00:22:
Dickes Dankeschön lag am update aufgespielt und forum läuft...
dankeeeee dir
Bearbeitet von Lucky am 17.09.2018 um 19:00
 
Springe ins Forum: